---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c19,c14
    openshift.io/sa.scc.supplemental-groups: 1000370000/10000
    openshift.io/sa.scc.uid-range: 1000370000/10000
  creationTimestamp: "2020-05-26T09:36:18Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T09:36:18Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-config-operator
  resourceVersion: "9424"
  selfLink: /api/v1/namespaces/openshift-config-operator
  uid: 54329cf6-c40b-4152-bd26-e7f8fe303844
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
